{% extends "mail/base_template.html" %}
{% block title %}
    Tor-Weather : Node-Bandwidth Alert
{% endblock title %}
{% block content %}
    <p style="font-family: sans-serif;
              font-size: 14px;
              font-weight: normal;
              margin: 0;
              margin-bottom: 15px">Hi there,</p>
    <p style="font-family: sans-serif;
              font-size: 14px;
              font-weight: normal;
              margin: 0;
              margin-bottom: 15px">
        Our automated system has detected a sustained bandwidth drop on your node. Immediate action is recommended to
        ensure continued efficiency and reliability.
    </p>
    <p style="font-family: sans-serif;
              font-size: 14px;
              font-weight: normal;
              margin: 0;
              margin-bottom: 15px">
        <div>
            <b>Node Fingerprint:</b> <a href="{{ metrics_url }}">{{ fingerprint }}</a>
        </div>
        <div>
            <b>Bandwidth Threshold:</b> {{ threshold }} kBps
        </div>
        <div>
            <b>Duration Below Threshold:</b> {{ wait_for }} hour(s)
        </div>
    </p>
    <p style="font-family: sans-serif;
              font-size: 14px;
              font-weight: normal;
              margin: 0;
              margin-bottom: 15px">
        This sustained decrease could impact the performance of your Tor node service. We strongly recommend investigating
        and addressing this issue promptly to ensure the continued efficiency and reliability of your node.
    </p>
    <p style="font-family: sans-serif;
              font-size: 14px;
              font-weight: normal;
              margin: 0">Thank you!</p>
{% endblock content %}
